﻿.list {
	border: 1px solid #090;
	list-style-type: none;
	margin: 0px;
	background-color: #FFF;
	text-align:left;
}

	ul.list li {
		padding: 1px 1px;
	}

	.listitem {
		color: #090;
	}

	.hoverlistitem {
		background-color: #F0FFF8;
	}

.list2 {
	border: 1px solid #009;
	list-style-type: none;
	margin: 0px;
	background-color: #FFF;
	text-align: right;
}

	ul.list2 li {
		padding: 2px 5px;
	}

	.listitem2 {
		color: #00A;
	}

	.hoverlistitem2 {
		background-color: #F0F8FF;
	}
